
*{
    margin: 0;
}

body{
    background-color: #eeee;
    
}

header{
    background-color: green;
    color: wheat;
    height: 150px;
    width: 100%;
    text-align: center;
    padding-top: 5px;
}

header span{
    font-size: 70px;
}

header ul{
    display: flex;
    margin-top: 35px;
    justify-content: space-evenly;
    margin-left: -42px;
}

header ul li{
    display: block;
    cursor: pointer;
}
header ul li:hover{
    
    text-decoration: underline;
}

samp{
    color: rgb(255, 255, 255);
}

/* #jab{

} */

#J{
    display: grid;
    grid-template-columns: 49% 49%;
    justify-content: space-around;
    justify-items: center;
    height: 604px;
    align-items: center;
}

/* ################################################################################## */
/* ################################################################################## */


#FF1{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
    height: 500px;
}

.txst{
    background-color: #235017;
    color: wheat;
    width: 130px;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: context-menu;
}

#FF1 .Ftxst{
    background-color: #60ff54;
    border: none;
    width: 180px;
    height: 25px;
    text-align: center;
}

.ok{
    background-color: #78cf9a;
    border: none;
    width: 50px;
    height: 30px;
    font-size: 25px;
    margin-left: 100%;
    cursor: pointer;
}




/* ################################################################################# */
/* ################################################################################# */

#FF2{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 150px;
}

#FF2 .Ftxst{
    background-color: #60ff54;
    border: none;
    width: 315px;
    height: 40px;
    font-size: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* ################################################################################# */
/* ################################################################################# */

#FF11{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 150px;
}

#FF11 .Ftxst{
    background-color: #60ff54;
    border: none;
    width: 315px;
    height: 40px;
    font-size: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}



/* ############################################################### */
/* ############################################################### */
/* ############################################################### */

@media(max-width:1000px){

    header{
    background-color: green;
    color: wheat;
    height: 250px;
    width: 100%;
    text-align: center;
    padding-top: 5px;
    }

    header ul{
        display: flex;
        margin-top: 35px;
        margin-left: -42px;
        flex-direction: column;
        gap: 20px 0px;
    }
    


    /* ############################################## */

    #J{
        margin-top: 30px;
        display: block;
        grid-template-columns: 49% 49%;
        justify-content: space-around;
        justify-items: center;
        height: 604px;
        align-items: center;
    }

    /* ############################################## */

    #FF1{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: space-between;
        height: 566px;
    }
    
    .txst{
        background-color: #235017;
        color: wheat;
        width: 230px;
        font-size: 22px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: context-menu;
    }
    
    #FF1 .Ftxst{
        background-color: #60ff54;
        border: none;
        font-size: 22px;
        width: 180px;
        height: 25px;
        text-align: center;
    }

    .ok{
       
        margin-left: 65%;
    }


    /* ################################################# */
    
    #FF2{
        margin-top: 26px;
        display: flex;
        flex-direction: column;
        align-items: center;
        height: 230px;
        justify-content: space-evenly;
        font-size: 30px;
    }
    
    #FF2 .Ftxst{
        background-color: #60ff54;
        border: none;
        width: 330px;
        height: 70px;
        font-size: 25px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    /* ################################################# */

    footer{
        margin-top: 240px;
    }
}



/* ################################################################################### */
/* ################################################################################### */
/* ################################################################################### */
/* ################################################################################### */

footer{
   
    display: grid;
    background-color: black;
    grid-template-columns: calc(100%/3) calc(100%/3) calc(100%/3);
    justify-items: center;
    align-items: center;
    color: antiquewhite;
    font-size: calc(70%);
}

footer div ul li{
    margin: 8px;
}

footer div ul a :hover{
    color: goldenrod;
}